/* BASIC css start */
#total_cat {position:relative;margin:100px auto 0;}
#ftWrap { position:relative;background:url(/design/yeoek/img/main_80.jpg) repeat-x;background-position:bottom}
#ftWrap #footer:after { content:""; display:block; clear:both; }
#ftWrap #footer { *zoom:1;overflow:hidden; position:relative; width:1200px;margin:0px auto 0; *zoom:1; }
#ftWrap #footer .b_customer:after { content:""; display:block; clear:both; }
#ftWrap #footer .b_customer { *zoom:1; }
#ftWrap #footer .b_customer li{ float:left }
#ftWrap #footer .b_promotion {height:52px;padding-top:8px}

.top_arrow {display:scroll;position:fixed;bottom:5px;right:5px;}



/* BASIC css end */

